Patch package OTP 20.1.2 released

Previous Topic Next Topic
 
classic Classic list List threaded Threaded
1 message Options
Reply | Threaded
Open this post in threaded view
|

Patch package OTP 20.1.2 released

Rickard Green-2
Patch Package:           OTP 20.1.2
Git Tag:                 OTP-20.1.2
Date:                    2017-10-11
Trouble Report Id:       OTP-14661, OTP-14668
Seq num:                 ERIERL-80, ERIERL-83
System:                  OTP
Release:                 20
Application:             diameter-2.1.1, erts-9.1.2
Predecessor:             OTP 20.1.1

  Check out the git tag OTP-20.1.2, and build a full OTP system
  including documentation. Apply one or more applications from this
  build as patches to your installation using the 'otp_patch_apply'
  tool. For information on install requirements, see descriptions for
  each application version below.

  ---------------------------------------------------------------------
  --- diameter-2.1.1 --------------------------------------------------
  ---------------------------------------------------------------------

  The diameter-2.1.1 application can be applied independently of other
  applications on a full OTP 20 installation.

  --- Fixed Bugs and Malfunctions ---

   OTP-14668    Application(s): diameter
                Related Id(s): ERIERL-83

                An inadvertently removed monitor in diameter 2.1 caused
                the ets table diameter_reg to leak entries, and caused
                service restart and more to fail.


  Full runtime dependencies of diameter-2.1.1: erts-6.4, kernel-3.2,
  ssl-6.0, stdlib-2.4


  ---------------------------------------------------------------------
  --- erts-9.1.2 ------------------------------------------------------
  ---------------------------------------------------------------------

  The erts-9.1.2 application can be applied independently of other
  applications on a full OTP 20 installation.

  --- Fixed Bugs and Malfunctions ---

   OTP-14661    Application(s): erts
                Related Id(s): ERIERL-80

                Fixed bug that could cause a VM crash when a corrupt
                message is received on distribution channel from other
                node.


  Full runtime dependencies of erts-9.1.2: kernel-5.0, sasl-3.0.1,
  stdlib-3.0


  ---------------------------------------------------------------------
  ---------------------------------------------------------------------
  ---------------------------------------------------------------------
_______________________________________________
erlang-questions mailing list
[hidden email]
http://erlang.org/mailman/listinfo/erlang-questions